.white{color:white;}
.white:hover{color:white;}
.new3__wrap__comment{list-style:none;}
.caramba p{line-height:22px;margin-bottom:15px;}
.new3__wrap ul{list-style:disc;padding-bottom:20px;list-style-position:inside;}
.new3__wrap ol{list-style:decimal;padding-bottom:20px;list-style-position:inside;}
.new3__wrap table{width:100%;max-width:100%;margin-bottom:20px;border:1px solid #ddd;}
table td, table th{border:1px solid #ddd;padding:5px;}
.airSticky_stop-block{position:relative;display:block;margin-bottom:40px;}
.new3__wrap .wp-caption{max-width:100%!important;height:auto!important;}
.new3__wrap img{max-width:100%!important;height:auto!important;}
.new3__wrap img.alignleft {margin-right: 20px;float: left;}
.new3__wrap strong{font-family: 'Roboto', sans-serif; font-weight:bold;}
.new3__wrap em{font-style:italic;}
.not_underlined_not_coloured{color:#003452;}
.not_underlined_not_coloured:hover{text-decoration:none;}
.tape{position:relative;padding-left:38px;}
.tape:before{content:"";position:absolute;display:block;background-image:url(../img/sprite.png);background-position:0px -103px;width:30px;height:30px;left:-4px;top:7px;}
.tapespan{color:#FFFFFF!important;font-family:OpenSans!important;position:absolute;text-align:center;height:21px;width:21px;background-color:#f90000;border-radius:50%;line-height:21px;left:9px;top:-9px;font-size:10px!important;}
.pluso-more{display:none!important;}
.ya-share2 .ya-share2__item_service_vkontakte .ya-share2__badge, .ya-share2 .ya-share2__item_service_odnoklassniki .ya-share2__badge, .ya-share2 .ya-share2__item_service_facebook .ya-share2__badge, .ya-share2 .ya-share2__item_service_twitter .ya-share2__badge {background-color: transparent;}
.social a.ya-share2__link{margin-right:0;}
.pluso-vkontakte,.ya-share2 .ya-share2__item_service_vkontakte .ya-share2__icon{background-image:url(../img/sprite.png)!important;background-position:0px -238px!important;width:30px!important;height:30px!important;}
.pluso-odnoklassniki,.ya-share2 .ya-share2__item_service_odnoklassniki .ya-share2__icon{background-image:url(../img/sprite.png)!important;background-position:2px -284px!important;width:30px!important;height:30px!important;}
.pluso-facebook,.ya-share2 .ya-share2__item_service_facebook .ya-share2__icon{background-image:url(../img/sprite.png)!important;background-position:0px -194px!important;width:30px!important;height:30px!important;}
.pluso-twitter,.ya-share2 .ya-share2__item_service_twitter .ya-share2__icon{background-image:url(../img/sprite.png)!important;background-position:0px -374px!important;width:30px!important;height:30px!important;}
.video-container{position:relative;margin-top:18px;overflow:hidden;}
.video-container iframe{width:100%;}
ul.tabs{height:25px;line-height:25px;margin:0 0 3px;list-style:none;}
.bottomDivs2 .item-wrap .item .item--div .social iframe, .fb_iframe_widget{clear:both;width:100%!important;display:block!important;}
* html ul.tabs{margin-bottom:0;}
ul.tabs li{float:left;width:20%;text-align:center;}
ul.tabs li a{display:block;padding:0 13px 1px;color:#444;text-decoration:none;cursor:pointer;position:relative;}
* html ul.tabs li a{float:left}
*+html ul.tabs li a{float:left}
ul.tabs li a:hover{color:#F70;padding:0 13px;}
ul.tabs li.tab-current a{}
div.t2,
div.t3,
div.t4,
div.t5{display:none;}
div.t1,
div.t2,
div.t3,
div.t4,
div.t5{}
#rcl-office{background:ff0000!important;box-shadow:none!important;font-family:Arial, Helvetica Neue, Helvetica, sans-serif!important;}
#cpsubmit{height:28px;text-align:center;border:none;outline:none;background:#242424;font-size:13px;font-family: 'Roboto', sans-serif;color:#fff;margin-top:20px;}
.newsTitle-div{border-bottom:1px solid #edeef0;}
.news3 .news3--div2 ul{border-top:none;}
.view__time_pogoda{padding:20px 40px 5px;}
.view__title{line-height:30px;}
.view__time_pogoda p{font-size:13px;line-height:16px;font-family:'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;word-wrap:break-word;padding-bottom:20px;}
.gsInformer{width:100%!important;position:relative;cursor:default!important;}
.gsInformer:before{width:100%!important;height:100%;content:'';position:absolute;left:0px;top:0px;//background:#ffffff;z-index:100;}
.gsInformer:after{width:100%!important;height:20px;content:'';position:absolute;left:0px;bottom:0px;background:#ffffff;}
.view__title_poisk-po-sajtu{line-height:30px;color:#003452;font-size:23px;margin-bottom:20px;}
.view__title_poisk-po-sajtu_more{line-height:30px;color:#003452;font-size:20px;margin-bottom:20px;text-decoration:none!important;border-bottom:2px solid #003452;display:block;display:inline;}
.view__title_poisk-po-sajtu_more a{text-decoration:none!important;}
.view__title_poisk-po-sajtu_more:hover{border-bottom:3px solid #ff0000;text-decoration:none!important;}
.view__title_poisk-po-sajtu_more a:hover{text-decoration:none!important;}
.li--span--category a{color:#FF0000;font-size:10px!important;text-transform:uppercase;line-height: 12px;font-family: open-sans, sans-serif;font-weight: 700;}
.hotNews .newsList-wrap .newsList .newsList--div{z-index:100;display:block;position:relative;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color:#484848;border-color:#484848;}
.page .pagination li{margin-left:1px;margin-right:1px;}
.pagination .prev{border:none!important;}
.pagination .next{border:none!important;}
.weather .gsInformer .secondaryWrap table td{text-align:left!important;}
.weather .gsInformer .gsAddInfo{text-align:left;padding-left:0px;}
.weather .gsInformer .gsAddInfo3{text-align:left;padding-left:0px;}
.weather-wrap .weather .weather--div .weather--div--div2{margin-top:0px;}
.view__time span a{color:#7F7F7F;}
.poll_question{margin-bottom:20px;}
.wp-polls-form .Buttons{display:block;width:100%;height:28px;text-align:center;border:none!important;outline:none;background:#242424!important;font-size:13px;font-family: 'Roboto', sans-serif;color:#fff;margin-top:20px;}
.nprog{margin-top:10px;}
.text-wrap{margin-bottom:0px!important;}
.wp-polls-ul{margin-left:0px!important;margin-bottom:0px!important;}
.bottomDivs2 .wpcf7-submit{display:block;width:100%;height:28px;text-align:center;border:none;outline:none;background:#242424;font-size:13px!important;font-family: 'Roboto', sans-serif;color:#fff;margin-top:0;line-height:25px;}
.wpcf7-submit{display:block;width:100%;height:28px;text-align:center;border:none;outline:none;background:#242424;font-size:13px!important;font-family: 'Roboto', sans-serif;color:#fff;margin-top:18px;line-height:25px;}
.dropdown-menu{background:#003452;border:none;padding-left:15px;padding-right:25px;min-width:50px;border-radius:0px;padding-bottom:10px;}
.dropdown-menu li a{color:#FFFFFF;font-size:12px;font-family: 'Roboto', sans-serif; font-weight:bold;display:inline-block;padding-bottom:7px;position:relative;text-decoration:none;}
.dropdown-menu li a:hover{background:#003452;color:#FFFFFF;}
.dropdown-menu li a:hover:after{content:"";position:absolute;display:block;bottom:0;left:0;right:-10px;height:3px;background-color:#FF0000;}
.dropdown-menu>li>a{display:block;padding:3px 0px;}
.nav-cat{position:absolute;right:40px;color: #FFFFFF;font-family: 'Roboto', sans-serif; font-weight:bold;}
.page .comment__body{min-height:72px;}
.course-wrap-mod .course{margin-bottom:15px;margin-top:0px;}
.course-wrap-mod ul{border-top:1px solid #ffffff !important;}
.comment__body{padding-bottom:0;}
.new3__wrap__comment .children{padding-left:50px;}
.lb-style-custom .lb-like, .lb-style-custom .lb-dislike{border:none !important;background:transparent;}
.likebtn_container{float:left;margin-top:20px;}
.comment__footer{margin-top:20px;}
.comment_form .comment__submit{float:right;margin-top:20px;}
.send>a{margin-right:20px;font-size:14px;}
.safe-comments-report-link{vertical-align:baseline !important;}
.safe-comments-report-link:after, .safe-comments-report-link span:after{height:0px;background:transparent !important;}
.safe-comments-report-link span{padding-left:20px;vertical-align:baseline}
.comment__input{font-family:Arial;}
.nobold{font-weight:400!important;}
.nobold span{font-weight:400!important;}